@charset "UTF-8";

/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNa7lqDY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qPK7lqDY.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNK7lqDY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qO67lqDY.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}

/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qN67lqDY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lqDY.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v22/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* Revert Power Pages Default Font Declaration */
body {
  font-family: "Source Sans Pro"
}

body footer,
body .btn-default,
.btn-primary,
body .navbar-static-top.navbar .menu-bar>.navbar-nav>li>a,
body .navbar-inverse .navbar-nav>li>a,
body a,
.a,
body .poll .poll-tags h4,
h5,
.h5,
p,
.p,
p.smallText body .page_section p,
.section-diagonal-left p,
.section-diagonal-right p,
.p2,
.button1,
.button2,
body .section-landing .row>div .section-landing-sub-heading body h1,
.h1,
body .section-landing-heading,
body .section-landing .row>div .section-landing-heading,
body .section-inline-search .row>div h1,
body .section-landing h1,
body .section-search .header-search h1,
body .page_section h1,
body .color-inverse h1,
h1 p,
h2,
.h2,
.h5,
.h6,
body .page_section h2,
body .color-inverse h2,
h2 p,
h3,
.h3,
body .page_section h3,
body .color-inverse h3,
body .sidebar-home h3,
h4,
.h4,
.poll .poll-header h4,
body h1.siteTitle {
  font-family: "Source Sans Pro";
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: "Source Sans Pro";
}

h1 {
  font-size: 36px;
  font-weight: bold;
  color: #006098;
}

h2 {

  font-size: 30px;
  font-weight: bold;
  color: #006098;

}



h3 {

  font-size: 24px;
  font-weight: normal;

}

body {

  font-size: 12pt;
  font-weight: normal;
  color: #3d3d3d;


}

.form-control .crmEntityFormView .form-control.readonly,
.crmEntityFormView .form-control[readonly][disabled],
.form-readonly .form-control {
  font-size: 12pt;
  font-weight: normal;
  color: #3d3d3d;
}

body a {
  font-size: 12pt;
  font-weight: normal;
  color: #3d3d3d;

}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover {
  background-color: #006098 !important;
}

.list-group-item.active {
  background-color: #006098;
}


.navbar-brand {
  height: 74px;
}

.columnBlockLayout {
  margin-top: 0;
  margin-bottom: 0;
}

.static-top.navbar .menu-bar>.navbar-nav>li>a {
  font-family: "Source Sans Pro";
  font-size: 15px
}

.navbar-nav>li>a {
  padding: 8px;
}

.static-top.navbar .menu-bar>.navbar-nav>.divider-vertical {
  margin: 10.5px 4px;
}

.static-top.navbar .menu-bar>.navbar-nav>li>a#search {
  padding-top: 10.5px
}


table[data-name='tab_1_column_1_section_1'] .control {
  clear: none !important;
  float: right;
  width: 50%;
  padding-bottom: 0px;
}

table[data-name='tab_1_column_1_section_1'] .cell {
  padding-bottom: 0px !important;
  margin-bottom: 0px
}

table[data-name='tab_1_section_3'] .control {
  clear: none !important;
  float: right;
  width: 50%;
  padding-bottom: 0px;
}

table[data-name='tab_1_section_3'] .cell {
  padding-bottom: 0px !important;
  margin-bottom: 0px
}

table[data-name='tab_1_column_1_section_1'] .form-control {
  padding: 1px;
}

table[data-name='tab_1_section_3'] .form-control {
  padding: 1px;
}

label[for='Account_Address'] {
  margin-bottom: 15px;
  font-size: 18pt !important
}

label[for='Account_Billing_Address'] {
  margin-bottom: 15px;
  font-size: 18pt !important
}

table[data-name='tab_1_column_1_section_1']>tbody>tr>td>div.control>div.control {
  float: left;
}

table[data-name='tab_1_section_3']>tbody>tr>td>div.control>div.control {
  float: left;
}


table[data-name='Submitter_Details'] .cell {
  padding-left: 0px;
}

table[data-name='submitterrepresentative'] .crmquickform-cell {
  padding-bottom: 0px;
}



.button1:hover,
.button1:active,
.button1:active:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:hover,
.btn-primary:active:focus,
.btn-primary:active.focus,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active.focus,
.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:focus,
.btn-default.focus,
.button2:not(.gjs-selected):hover,
.btn-secondary:not(.gjs-selected):hover,
.btn-default:not(.gjs-selected):hover,
.btn-default:not(.gjs-selected):hover .btn.disabled,
.btn:disabled,
fieldset:disabled .btn,
input#PreviousButton:hover {
  background-color: #58585a;
  border-color: #58585a;
  color: #ffffff;
}

.btn,
.button1,
.button2 {
  border-radius: 10px;
  text-transform: uppercase;
}

input#NextButton {
  width: auto;
}

input#PreviousButton {
  width: 100px;
}

.iti__country-list {
  width: 239px;
}

span.checkbox {
  padding-left: 28px;
}


.crmEntityFormView {
  border: 0px;
}

.tab-column {
  border: 0px;
}

div.actions {
  margin-bottom: 10px;
}

.lookup {
  border-radius: .375rem 0 0 .375rem
}

.clearlookupfield {
  border-radius: 0 0 0 0;
  height: 35px;
}

.launchentitylookup {
  height: 35px;
}

#pwcca_preferredservicedate_datepicker_description {
  border-radius: .375rem 0 0 .375rem
}

.input-group-addon {
  height: 35px;
}

.form-select {
  height: 35px;
}

.form-control {
  height: 35px;
}

.input-group-text {
  height: 35px;
  border-radius: 0 0 0 0;
}

.entitylist-filter-option-group-label {
  font-size: 12pt;
}

.entitylist {
  border: 0px;
}

.progress>.list-group-item {
  font-size: 10pt;
  flex: auto;
}


footer .footer-bottom {
  background-color: #1F6098;
}

.wrapper-body {
  min-height: calc(100% - 168px);
}

footer p.smallText {
  color: #FFFFFF
}


.crmEntityFormView div.description {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background-color: #f0f7fb;
  background-position: 9px 0px;
  background-repeat: no-repeat;
  border: solid 1px #3498db;
  border-radius: 6px;
  line-height: 18px;
  overflow: hidden;
  padding: 5px 20px;
  margin: 10px 0 !important;
}

@media (max-width: 1200px) { .tab-column { width: 100%!important } }


#Equipments .table-responsive
{
  min-height: 180px;
}


@media (max-width: 1200px) {
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell:first-child { padding-left: 0px; }
}


@media (max-width: 991px) {
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell .table-info { max-width: 85%; padding-left: 0px; }
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell div.table-info {padding-left: 30px;}
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell .control { width: 30px }
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell .control .checkbox {padding-left: 30px;}
}

@media (max-width: 767px) {
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell .table-info { max-width: 85%; padding: 0px; }
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell div.table-info { padding: 0px; }
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell .control { width: 30px }
  html[dir=ltr] .crmEntityFormView .cell.checkbox-cell .control .checkbox { padding: 0px; }
}

.msos-container { border-radius: .375rem .375rem .375rem .375rem }
.msos-glyph { margin-right: 11px; };